ISC BIND CVE-2014-3859 Remote Denial of Service Vulnerability

Bugtraq ID: 68038
Class: Unknown
CVE: CVE-2014-3859
Remote: Yes
Local: No
Published: Jun 11 2014 12:00AM
Updated: Jun 11 2014 12:00AM
Credit: Codenomicon
Vulnerable: ISC Bind 9.10
+ Caldera OpenUnix 8.0
+ HP Secure OS software for Linux 1.0
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i686
+ Redhat Linux 7.1 i586
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
+ Redhat Linux 7.1
+ SuSE Linux 7.1 x86
+ SuSE Linux 7.1 sparc
+ SuSE Linux 7.1 ppc
+ SuSE Linux 7.1 alpha
+ SuSE Linux 7.1
ISC Bind 9.10.0-P1
+ Caldera OpenUnix 8.0
+ HP Secure OS software for Linux 1.0
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i686
+ Redhat Linux 7.1 i586
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
+ Redhat Linux 7.1
+ SuSE Linux 7.1 x86
+ SuSE Linux 7.1 sparc
+ SuSE Linux 7.1 ppc
+ SuSE Linux 7.1 alpha
+ SuSE Linux 7.1
Not Vulnerable: ISC Bind 9.10.0-P2
+ Caldera OpenUnix 8.0
+ HP Secure OS software for Linux 1.0
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i686
+ Redhat Linux 7.1 i586
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
+ Redhat Linux 7.1
+ SuSE Linux 7.1 x86
+ SuSE Linux 7.1 sparc
+ SuSE Linux 7.1 ppc
+ SuSE Linux 7.1 alpha
+ SuSE Linux 7.1


 

Privacy Statement
Copyright 2010, SecurityFocus